Knowledgebase: General Questions
Error 500 when I installed your extension
Posted by Hanh Chu on 11 September 2014 02:00 AM

- You are using a Joomla 3.x extension for Joomla 2.5

- You are using an old version of PHP

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: